# Update Cart Item

## Update Cart Item

<mark style="color:green;">`POST`</mark> `https://graph.whisk.com/v1/carts/:cart_id/items/:item_id`

Update the quantity of a cart item.

#### Path Parameters

| Name     | Type   | Description                 |
| -------- | ------ | --------------------------- |
| cart\_id | string | Unique cart identifier      |
| item\_id | string | Unique cart item identifier |

#### Request Body

| Name     | Type   | Description      |
| -------- | ------ | ---------------- |
| quantity | number | Number of items. |

{% tabs %}
{% tab title="200 " %}

```javascript
{
  "ok": true
}
```

{% endtab %}
{% endtabs %}

### Sample Request

```bash
curl -X PUT "https://graph.whisk.com/v1/carts/9fd18c6f45de453aac7210c671d7d496/items/c0537739b86043ba9333e0d96ba987d1" \
  -H "Accept: application/json" \
  -H "Content-Type: application/json" \
  -H "Authorization: Token <Access-Token>" \
  -d '{
    "quantity": 10
  }'
```
